News » 03.09.2009 - InspIRCd 1.2 compatibility

Since InspIRCd 1.2.0 has been released a few days ago, we would like to get the attention of our Denora userbase planning to upgrade their network infrastructure to InspIRCd 1.2.x.

The current stable Denora release (1.4.3) is the first version of Denora to support InspIRCd 1.2, however there are several known bugs that have been fixed by now. So we really recommend you use the SVN version of Denora, or wait a few days and grab Denora 1.4.4, which should be released sometime next week.